.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



/*** Topo ***/
#topo{
	background: url('images/topo-bg4.jpg') no-repeat bottom center; 
	width: 100%; 
	height: 250px;
	box-shadow: 0 1px 6px #444;
	z-index: 999999999;
}

#topo .overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 250px;
	background: linear-gradient(200deg, rgba(0,0,0,0.45) 42%, rgba(0,0,0,0.75) 62%);
}

#topo .conteudo{
	position: relative;
	width: 800px;
	height: 250px;
	margin: 0 auto;
}

#topo .conteudo .composicao-marca{
	float: left;
	text-align: center;
}

#topo .conteudo h1{
	font-family: "Trebuchet MS";
	color: #fff;
	width: 200px;
	text-align: center;
	padding: 0;
	margin: 20px 0 10px 0;
	letter-spacing: 1px;
}

#topo .conteudo hr{
	padding: 0;
	margin: 0 auto;
	width: 155px;
	border: 0;
	border-top: 1px solid #fff;
}

#topo .conteudo .marca{
	width: 150px;
}

.menu{
	float: right;
	padding-top: 38px;
}

.menu ul{
	margin: 0;
	padding: 0;
}

.menu li{
	list-style-type: none; 
	float: left;
}

.menu li a{
	font-family: "Trebuchet MS";
	display: block;
	padding: 10px 17px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	letter-spacing: 1.5px;
}

.menu li a:hover{
	background-color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
}

.menu li a i{
	font-size: 12px;
} 

#topo .conteudo .email{
	position: absolute;
	bottom: 0px;
	right: 15px;	
}
#topo .conteudo .email a{
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 16px;
	letter-spacing: 1.5px;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 8px 10px;
}

#topo .conteudo .email a:hover{
	background-color: rgba(0, 0, 0, 0.8);
}

#topo .conteudo .email  a i{
	font-size: 14px;
} 